Perbaikan Rebate - REBATE #16235

Perbaikan Perhitungan Rebate LANGGANAN TRANSAKSI Februari 2024
01/03/2024 05:50 PM - Elizabeth B.

Status: Closed Start date: 01/03/2024
Priority: Urgent Due date:

Assignee: Gunduk K. % Done: 0%
Description

Dear lbu Steffania,

Mohon bantuannya untuk Perbaikan Perhitungan Rebate LANGGANAN TRANSAKSI januari 2024
terlampir diattachfile.

1. UPDATE REBATE C363 KARYAWAN KE C457 KLIEN
2. UPDATE REBATE C424 KARYAWAN KE C452 KLIEN

Terima kasih,
Karel

History

#1 - 04/03/2024 04:56 PM - Steffania S.
- File PERBAIKAN DATA LANGGANAN (REBATE) FEBRUARI 24 (01.03.2024) 040324.xIsx added

- Status changed from Request to Approved
- Assignee changed from Steffania S. to Gunduk K.

Dear all,

Terlampir revisinya

Thanks,
Steffania

#2 - 05/03/2024 02:46 PM - Gunduk K.
- File rebate_feb24.png added
- Status changed from Approved to QC FINISHED

dear all,
data di HO sudah diupdate.

terima kasih,
gunduk k

#3 - 05/03/2024 03:22 PM - Elizabeth B.
- Status changed from QC FINISHED to Closed

Files

PERBAIKAN DATA LANGGANAN (REBATE) FEBRUARI 24 (01.03.203L 84 01/03/2024 Elizabeth B.
PERBAIKAN DATA LANGGANAN (REBATE) FEBRUARI 24 (01.03.2023L204dB324.xIsx 04/03/2024 Steffania S.
rebate_feb24.png 443 KB 05/03/2024 Gunduk K.
